// DEBUG... COMENTAR DEPOIS
_log.info('service called...');

const dbAstros = _db.query(`
  SELECT uid, name,  
  FROM astro
  WHERE active = true 
    AND type_id = 1
`);

const astros = _val.list();
for (const astro of dbAstros) {
  astros.add(
      _val.map()
            .set('id', astro.getString('uid'))
            .set('name', astro.getString('name'))    
  )
}

// DEBUG...COMENTAR DEPOIS!
_log.info( 'DB return...', astros );

_out.json(astros)

// DEBUG...COMENTAR DEPOIS!
_log.info('service ended!');